Motores de búsqueda bloqueados advertencia - KolMitE

Motores de búsqueda bloqueados advertencia

Motores de búsqueda bloqueados advertencia

diciembre 31, 2020 General 0

Descripción

El complemento muestra una advertencia en el encabezado de administración de WordPress cuando la opción “Visibilidad de los motores de búsqueda: No animar a los motores de búsqueda a indexar este sitio” está habilitada.

Es muy importante al mover un sitio web de la fase de prueba o desarrollo a la producción, recordar desactivar esta opción. O mejor aún, nunca lo encienda.

AJUSTES / LECTURA “Visibilidad de los motores de búsqueda: disuadir a los motores de búsqueda de indexar este sitio”: si marca esta casilla, los motores de búsqueda deben evitar por completo inspeccionar / indexar el contenido del sitio, lo que significa que el sitio no aparecerá en los resultados de búsqueda.

¿Qué puedo hacer con este complemento?

Este complemento muestra una ADVERTENCIA en el encabezado de administración del sitio web cuando está habilitada la opción “Visibilidad de los motores de búsqueda: No animar a los motores de búsqueda a indexar este sitio”.

¿En qué ideas se basa este complemento?

Este complemento se basa en la idea del complemento “Desalentar el notificador de motores de búsqueda”.

Requisitos del sistema

PHP versión 5.6 o superior.

¡Los motores de búsqueda bloquearon el complemento de advertencia en su idioma!

Este primer lanzamiento está disponible en inglés y español. En la carpeta “idiomas” hemos incluido los archivos necesarios para traducir este complemento.

Si desea el complemento en su idioma y es bueno traduciendo, escríbanos a Contáctenos.

Otras lecturas

Puedes acceder a la descripción del plugin en español en: Aviso de bloqueo de buscadores | Complemento de WordPress.

Contacto

Para más información envíenos un correo electrónico.

Capturas de pantalla

  • Encabezado de administración cuando se selecciona “Visibilidad del motor de búsqueda: No animar a los motores de búsqueda a indexar este sitio”.
  • Encabezado de administración de WordPress con advertencia de complemento.

Instalación

  1. Primero tendrá que cargar el complemento en el /wp-content/plugins/ carpeta.
  2. Luego, active el complemento en el panel de complementos. No hay configuraciones.

Preguntas más frecuentes

¿Por qué hiciste este complemento?

A menudo desarrollamos sitios web en servidores de prueba o desarrollo. A veces, los desarrolladores van a CONFIGURACIÓN / LECTURA y comprueban “Visibilidad del motor de búsqueda: disuadir a los motores de búsqueda de indexar este sitio” porque creen que les ayudará a no ser indexados por un motor de búsqueda.
Mucho mejor que usar esta opción (que por cierto nunca deberías usar) debe instalar un complemento de mantenimiento como Mantenimiento y activar la opción “503: Servicio temporalmente no disponible, Google Analytics se desactivará”.

¿La advertencia de bloqueo de los motores de búsqueda hace cambios en la base de datos?

No. El complemento no escribe ninguna opción o configuración en la base de datos.

¿Cómo puedo comprobar si el complemento me funciona?

Instalar y activar. Si se selecciona la opción “Visibilidad de los motores de búsqueda: No animar a los motores de búsqueda a indexar este sitio”, verá una ADVERTENCIA en el encabezado.

¿Cómo puedo eliminar la advertencia de motores de búsqueda bloqueados?

Simplemente puede activarlo, desactivarlo o eliminarlo en la sección de administración de su complemento. No hay opciones almacenadas en la base de datos, por lo que puede eliminarlo también a través de FTP y se eliminará todo.

¿Existen incompatibilidades conocidas?

Por favor, no lo use con WordPress MultiSite, ya que no ha sido probado.

¿Qué versión de PHP necesito?

Este complemento ha sido probado y funciona con las versiones 5.6 y superiores de PHP. El propio WordPress recomienda usar PHP versión 7.2 o superior. Si está utilizando una versión de PHP inferior a 5.6, actualice su versión de PHP o comuníquese con el administrador del servidor.

¿Existen requisitos de servidor?

Si. El complemento requiere una versión de PHP 5.6 o superior y recomendamos utilizar PHP versión 7.1 o superior. El complemento ha sido probado con PHP hasta 7.2.

¿Utiliza los motores de búsqueda bloqueados advirtiendo usted mismo?

Por supuesto lo hacemos. Por eso lo creamos. 😉

Reseñas

No hay reseñas para este complemento.

Colaboradores y desarrolladores

“Advertencia de bloqueo de motores de búsqueda” es un software de código abierto. Las siguientes personas han contribuido a este complemento.

Colaboradores

  • apasionados

Traduzca “Advertencia de bloqueo de motores de búsqueda” a su idioma.

Interesado en el desarrollo?

Explore el código, consulte el repositorio de SVN o suscríbase al registro de desarrollo mediante RSS.

Registro de cambios

1.0.0 (11/08/2018)

  • Primer lanzamiento oficial.

Por favor Comparte y Síguenos:
RSS
Follow by Email
Facebook
Twitter

Deja una respuesta